
/*
    BELA
 */
body footer {
    background-color: rgb(255, 255, 255);
}

body #content .grid_view > div,
body #content .category_submenu > div {
    background-color: rgba(255, 255, 255, 1);
}

body #content .grid_view.background-photo > div,
body #content .category_submenu.background-photo > div {
    background-color: rgba(255, 255, 255, 0.7);
}

/*body #content .category_submenu {*/
    /*background-color: rgba(255, 255, 255, 1);*/
/*}*/

body .book-btn:hover,
body .lng:hover,
body .menu-btn:hover {
    color: rgb(255, 255, 255);
}

body .menu-btn:hover span,
body .menu-btn:hover span::before,
body .menu-btn:hover span::after {
    background-color: rgb(255, 255, 255);
}

body footer,
body footer *,
body #content .category_submenu *,
body #content .grid_view * {
    color: #333 !important;
}

body .grid_view .misc .draw::before,
body .category_submenu .misc .draw::before,
body #content .grid_view > div > h1::before,
body #content .category_submenu > div > h1::before {
    background-color: #333;
}

body .book-btn,
body .lng,
body .menu-btn,
body #content .grid_view .misc .social,
body #content .category_submenu .misc .social {
    border-color: #333;
}

body #content .category_submenu svg .path,
body #content .grid_view svg .path {
    stroke: #333;
}

/*
    MODRO ZELENA
 */
body.greenblue footer {
    background-color: rgb(138, 182, 195);
}

body.greenblue #content .grid_view > div,
body.greenblue #content .category_submenu > div {
    background-color: rgba(138, 182, 195, 1);
}

body.greenblue #content .grid_view.background-photo > div,
body.greenblue #content .category_submenu.background-photo > div {
    background-color: rgba(138, 182, 195, 0.7);
}

body.greenblue .book-btn::after,
body.greenblue .lng::after,
body.greenblue .menu-btn::after,
body.greenblue .menu-btn span,
body.greenblue .menu-btn span::before,
body.greenblue .menu-btn span::after {
    background-color: rgb(255, 255, 255);
}

body.greenblue .book-btn,
body.greenblue .lng,
body.greenblue .menu-btn {
    color: #fff;
}

body.greenblue footer,
body.greenblue footer *,
body.greenblue #content .category_submenu *,
body.greenblue #content .grid_view * {
    color: #fff !important;
}

body.greenblue .grid_view .misc .draw::before,
body.greenblue .category_submenu .misc .draw::before,
body.greenblue #content .grid_view > div > h1::before,
body.greenblue #content .category_submenu > div > h1::before {
    background-color: #fff;
}

body.greenblue .book-btn,
body.greenblue .lng,
body.greenblue .menu-btn,
body.greenblue #content .grid_view .misc .social,
body.greenblue #content .category_submenu .misc .social {
    border-color: #fff;
}

body.greenblue #content .category_submenu svg .path,
body.greenblue #content .grid_view svg .path {
    stroke: #fff;
}

body.greenblue .book-btn:hover,
body.greenblue .lng:hover,
body.greenblue .menu-btn:hover,
.greenblue {
    color: rgb(138, 182, 195);
}

body.greenblue .menu-btn:hover span,
body.greenblue .menu-btn:hover span::before,
body.greenblue .menu-btn:hover span::after {
    background-color: rgb(138, 182, 195);
}


/*
    BEŽ
 */
body.beige footer {
    background-color: rgb(199, 191, 181);
}

body.beige #content .category_submenu > div,
body.beige #content .grid_view > div {
    background-color: rgba(199, 191, 181, 1);
}

body.beige #content .category_submenu.background-photo > div,
body.beige #content .grid_view.background-photo > div {
    background-color: rgba(199, 191, 181, 0.7);
}

/*body.beige #content .category_submenu {*/
    /*background-color: rgba(199, 191, 181, 1);*/
/*}*/

body.beige .book-btn::after,
body.beige .lng::after,
body.beige .menu-btn::after,
body.beige .menu-btn span,
body.beige .menu-btn span::before,
body.beige .menu-btn span::after {
    background-color: rgb(255, 255, 255);
}

body.beige .book-btn,
body.beige .lng,
body.beige .menu-btn {
    color: #fff;
}

body.beige footer,
body.beige footer *,
body.beige #content .category_submenu *,
body.beige #content .grid_view * {
    color: #fff !important;
}

body.beige .grid_view .misc .draw::before,
body.beige .category_submenu .misc .draw::before,
body.beige #content .grid_view > div > h1::before,
body.beige #content .category_submenu > div > h1::before {
    background-color: #fff;
}

body.beige .book-btn,
body.beige .lng,
body.beige .menu-btn,
body.beige #content .grid_view .misc .social,
body.beige #content .category_submenu .misc .social {
    border-color: #fff;
}

body.beige #content .category_submenu svg .path,
body.beige #content .grid_view svg .path {
    stroke: #fff;
}

body.beige .book-btn:hover,
body.beige .lng:hover,
body.beige .menu-btn:hover,
.beige {
    color: rgb(199, 191, 181);
}

body.beige .menu-btn:hover span,
body.beige .menu-btn:hover span::before,
body.beige .menu-btn:hover span::after {
    background-color: rgb(199, 191, 181);
}

/*
    TEMNA
 */
body.dark footer {
    background-color: rgb(70, 70, 70);
}

body.dark #content .category_submenu > div,
body.dark #content .grid_view > div {
    background-color: rgba(70, 70, 70, 1);
}

body.dark #content .category_submenu.background-photo > div,
body.dark #content .grid_view.background-photo > div {
    background-color: rgba(70, 70, 70, 0.7);
}

/*body.dark #content .category_submenu {*/
    /*background-color: rgba(70, 70, 70, 1);*/
/*}*/

body.dark .book-btn::after,
body.dark .lng::after,
body.dark .menu-btn::after,
body.dark .menu-btn span,
body.dark .menu-btn span::before,
body.dark .menu-btn span::after {
    background-color: rgb(255, 255, 255);
}

body.dark .book-btn,
body.dark .lng,
body.dark .menu-btn {
    color: #fff;
}

body.dark footer,
body.dark footer *,
body.dark #content .category_submenu *,
body.dark #content .grid_view * {
    color: #fff !important;
}

body.dark .grid_view .misc .draw::before,
body.dark .category_submenu .misc .draw::before,
body.dark #content .grid_view > div > h1::before,
body.dark #content .category_submenu > div > h1::before {
    background-color: #fff;
}

body.dark .book-btn,
body.dark .lng,
body.dark .menu-btn,
body.dark #content .grid_view .misc .social,
body.dark #content .category_submenu .misc .social {
    border-color: #fff;
}

body.dark #content .category_submenu svg .path,
body.dark #content .grid_view svg .path {
    stroke: #fff;
}

body.dark .book-btn:hover,
body.dark .lng:hover,
body.dark .menu-btn:hover,
.dark {
    color: rgb(70, 70, 70);
}

body.dark .menu-btn:hover span,
body.dark .menu-btn:hover span::before,
body.dark .menu-btn:hover span::after {
    background-color: rgb(70, 70, 70);
}

/*
    SVETLA
 */
body.bright footer {
    background-color: rgb(241, 241, 238);
}

body.bright #content .category_submenu > div,
body.bright #content .grid_view > div {
    background-color: rgba(241, 241, 238, 1);
}

body.bright #content .category_submenu.background-photo > div,
body.bright #content .grid_view.background-photo > div {
    background-color: rgba(241, 241, 238, 0.7);
}

/*body.bright #content .category_submenu {*/
    /*background-color: rgba(241, 241, 238, 1);*/
/*}*/

body.bright .book-btn::after,
body.bright .lng::after,
body.bright .menu-btn::after,
body.bright .menu-btn span,
body.bright .menu-btn span::before,
body.bright .menu-btn span::after {
    background-color: rgb(107,107,107);
}

body.bright .book-btn,
body.bright .lng,
body.bright .menu-btn {
    color: #6B6B6B;
}

body.bright footer,
body.bright footer *,
body.bright #content .category_submenu *,
body.bright #content .grid_view * {
    color: #6B6B6B !important;
}

body.bright .grid_view .misc .draw::before,
body.bright .category_submenu .misc .draw::before,
body.bright #content .grid_view > div > h1::before,
body.bright #content .category_submenu > div > h1::before {
    background-color: #6B6B6B;
}

body.bright .book-btn,
body.bright .lng,
body.bright .menu-btn,
body.bright #content .grid_view .misc .social,
body.bright #content .category_submenu .misc .social {
    border-color: #6B6B6B;
}

body.bright #content .category_submenu svg .path,
body.bright #content .grid_view svg .path {
    stroke: #6B6B6B;
}

body.bright .book-btn:hover,
body.bright .lng:hover,
body.bright .menu-btn:hover,
.bright {
    color: rgb(241, 241, 238);
}

body.bright .menu-btn:hover span,
body.bright .menu-btn:hover span::before,
body.bright .menu-btn:hover span::after {
    background-color: rgb(241, 241, 238);

}

/*
    MODRA
 */
body.blue footer {
    background-color: rgb(178, 190, 197);
}

body.blue #content .category_submenu > div,
body.blue #content .grid_view > div {
    background-color: rgba(178, 190, 197, 1);
}

body.blue #content .category_submenu.background-photo > div,
body.blue #content .grid_view.background-photo > div {
    background-color: rgba(178, 190, 197, 0.7);
}

/*body.blue #content .category_submenu {*/
    /*background-color: rgba(178, 190, 197, 1);*/
/*}*/

body.blue .book-btn::after,
body.blue .lng::after,
body.blue .menu-btn::after,
body.blue .menu-btn span,
body.blue .menu-btn span::before,
body.blue .menu-btn span::after {
    background-color: rgb(255, 255, 255);
}

body.blue .book-btn,
body.blue .lng,
body.blue .menu-btn {
    color: #fff;
}

body.blue footer,
body.blue footer *,
body.blue #content .category_submenu *,
body.blue #content .grid_view * {
    color: #fff !important;
}

body.blue .grid_view .misc .draw::before,
body.blue .category_submenu .misc .draw::before,
body.blue #content .grid_view > div > h1::before,
body.blue #content .category_submenu > div > h1::before {
    background-color: #fff;
}

body.blue .book-btn,
body.blue .lng,
body.blue .menu-btn,
body.blue #content .grid_view .misc .social,
body.blue #content .category_submenu .misc .social {
    border-color: #fff;
}

body.blue #content .category_submenu svg .path,
body.blue #content .grid_view svg .path {
    stroke: #fff;
}

body.blue .book-btn:hover,
body.blue .lng:hover,
body.blue .menu-btn:hover,
.blue {
    color: rgb(178, 190, 197);
}

body.blue .menu-btn:hover span,
body.blue .menu-btn:hover span::before,
body.blue .menu-btn:hover span::after {
    background-color: rgb(178, 190, 197);
}

/*
    SILVER RUST
 */
body.silverrust footer {
    background-color: rgb(201, 194, 184);
}

body.silverrust #content .category_submenu > div,
body.silverrust #content .grid_view > div {
    background-color: rgba(201, 194, 184, 1);
}

body.silverrust #content .category_submenu.background-photo > div,
body.silverrust #content .grid_view.background-photo > div {
    background-color: rgba(201, 194, 184, 0.7);
}

/*body.silverrust #content .category_submenu {*/
    /*background-color: rgba(201, 194, 184, 1);*/
/*}*/

body.silverrust .book-btn::after,
body.silverrust .lng::after,
body.silverrust .menu-btn::after,
body.silverrust .menu-btn span,
body.silverrust .menu-btn span::before,
body.silverrust .menu-btn span::after {
    background-color: rgb(255, 255, 255);
}

body.silverrust .book-btn,
body.silverrust .lng,
body.silverrust .menu-btn {
    color: #fff;
}

body.silverrust footer,
body.silverrust footer *,
body.silverrust #content .category_submenu *,
body.silverrust #content .grid_view * {
    color: #fff !important;
}

body.silverrust .grid_view .misc .draw::before,
body.silverrust .category_submenu .misc .draw::before,
body.silverrust #content .grid_view > div > h1::before,
body.silverrust #content .category_submenu > div > h1::before {
    background-color: #fff;
}

body.silverrust .book-btn,
body.silverrust .lng,
body.silverrust .menu-btn,
body.silverrust #content .grid_view .misc .social,
body.silverrust #content .category_submenu .misc .social {
    border-color: #fff;
}

body.silverrust #content .category_submenu svg .path,
body.silverrust #content .grid_view svg .path {
    stroke: #fff;
}

body.silverrust .book-btn:hover,
body.silverrust .lng:hover,
body.silverrust .menu-btn:hover,
.silverrust {
    color: rgb(201, 194, 184);
}

body.silverrust .menu-btn:hover span,
body.silverrust .menu-btn:hover span::before,
body.silverrust .menu-btn:hover span::after {
    background-color: rgb(201, 194, 184);
}